## kn subscription delete

Delete a subscription

### Synopsis

Delete a subscription

```
kn subscription delete NAME
```

### Examples

```

  # Delete a subscription 'sub0'
  kn subscription delete sub0
```

### Options

```
  -h, --help               help for delete
  -n, --namespace string   Specify the namespace to operate in.
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn subscription](kn_subscription.md)	 - Manage event subscriptions

